@echo off
echo Building BASE64.EXE:
echo --------------------
\masm32\bin\ml /nologo /c /coff /Cp base64.asm
\masm32\bin\rc base64.rc
\masm32\bin\link /NOLOGO /SUBSYSTEM:WINDOWS /RELEASE /LIBPATH:\masm32\lib base64.obj base64.res
pause
cls